﻿#IsDonationDiv table tbody tr:nth-of-type(1) td fieldset:nth-of-type(1) {
	margin-top: 0px;
}

#IsDonationDiv {
	max-width: none;
	width: inherit;
}

	#IsDonationDiv table,
	#IsDonationDiv td {
		border: none;
	}

	#IsDonationDiv div {
		width: inherit;
	}

a.privacy,
a.privacy:visited {
	color: #6d6e71 !important;
}

#IsDonationDiv td div .label {
	font-family: 'Open Sans';
	font-size: 9pt;
	color: #6d6e71;
	font-weight: bold;
	text-transform: none;
	text-align: left;
	width: 40%;
	padding-top: 14px;
	margin-right: 5%;
}

#IsDonationDiv div select.list,
#IsDonationDiv div select.selectMultiple,
#IsDonationDiv div input.textbox,
#IsDonationDiv div select,
#IsDonationDiv div textarea {
	width: 50%;
}

@media screen and (max-width: 768px) {
	#IsDonationDiv div select.list,
	#IsDonationDiv div select.selectMultiple,
	#IsDonationDiv div input.textbox,
	#IsDonationDiv div select,
	#IsDonationDiv div textarea {
		width: 95%;
	}

	#IsDonationDiv td div .label {
		padding-bottom: 10px;
	}

	#IsDonationDiv td div #OLD1_DonationWizard_txtPostcode {
		float: right;
		margin-right: 5%;
	}
}

#IsDonationDiv span.checkbox label,
#IsDonationDiv span.debitcheckbox label {
	font-weight: normal;
	text-transform: none;
}

#IsDonationDiv fieldset {
	border: 0px;
	padding: 0;
	margin: 0;
	margin-top: 25px;
}

#IsDonationDiv #OLD1_DonationWizard_UpdatePanel4 label {
	font-size: larger;
	padding-top: 0px;
	white-space: normal;
	width: 100%;
}

#IsDonationDiv #OLD1_DonationWizard_lblAmount {
	margin-bottom: 40px;
	font-size: 1.6em !important;
	text-align: center;
}

#IsDonationDiv span.checkbox {
	text-align: left;
	width: 50%;
}

	#IsDonationDiv span.checkbox input {
		margin-left: 0px;
	}

	#IsDonationDiv span.checkbox label {
		width: 90%;
	}

@media screen and (min-width: 1200px) {
	#IsDonationDiv span.checkbox {
		margin-left: 45%;
	}
}

@media screen and (max-width: 1200px) {
	#IsDonationDiv span.checkbox {
		margin-left: 45%;
	}
}

@media screen and (max-width: 1000px) {
	#IsDonationDiv span.checkbox {
		margin: 0 0px;
		width: 100%;
	}
}

#IsDonationDiv div.g-recaptcha {
	text-align: center;
}

	#IsDonationDiv div.g-recaptcha > div {
		width: inherit !important;
	}

#IsDonationDiv div select.list,
#IsDonationDiv div select.selectMultiple,
/*#IsDonationDiv div input, 20170821 */
#IsDonationDiv div input.textbox,
#IsDonationDiv div input.inputPassword,
#IsDonationDiv div input.narrow,
#IsDonationDiv div select,
#IsDonationDiv div select option,
#IsDonationDiv div textarea {
	background: #fff;
	color: #141414;
	font-family: 'Open Sans';
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 28px;
	padding: 6px 15px;
	/*border: 1px solid rgba(0, 0, 0, 0.13);*/
	/*-webkit-appearance: none;
	-moz-appearance: none;*/
	margin: 0;
	/*margin-left: 5%;*/
	outline: none;
	background: #FFFFFF;
	border: solid 1px silver;
	height: 34px;
}
/*#IsDonationDiv div select {
	height: 54px;
}*/

/* Submit button */
#IsDonationDiv table#SubmitSection td:nth-of-type(1) {
	width: 100%;
}

#IsDonationDiv input[type=submit] {
	font-family: 'Open Sans';
	font-weight: bold;
	font-style: normal;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 0px;
	display: inline-block;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 3px;
	text-decoration: none;
	white-space: nowrap;
	outline: none;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	max-width: 100%;
	background-color: #d72128;
	border-color: transparent;
	border-width: 0;
	color: #ffffff;
	/*padding: 12px 25px !important;*/
	padding: 12px 40px !important; /* 20170821 */
	font-size: 14px;
	line-height: 30px;
	margin-top: 20px;
	margin-bottom: 50px !important;
	height: 54px;
}

#OLD1_DonationWizard_lblMessage {
	white-space: normal;
}
